body {
	font-family: Arial, Helvetica, sans-serif;
}

.searchbox {
	font-size: 10px;
	border: thin #00CCFF;

}
a.search:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.search:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.search:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9933;
	text-decoration: none;
}
a.search:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

a.smallwhite:active { font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF; }
a.smallwhite:visited { font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF; }
a.smallwhite:link { font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF; }


a.cat:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1A739D; text-decoration: none; font-weight: bold}
a.cat:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #B652A6; text-decoration: none; font-weight: bold}
a.cat:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1a739d; text-decoration: none; font-weight: bold}
a.cat:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1a739d; text-decoration: none; font-weight: bold}
.headling {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #193066}

p {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #000000;
	margin-right: 14px;
	margin-left: 8px;
	margin-top: 0px;
	margin-bottom: 10px;
}

li,ul {
  list-style: square;
	 font-family: Geneva, Arial, Helvetica, san-serif;
	 font-size: 12px;
	 color: #000000;
}

blockquote {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #000000;
}

a:active {  font-size: 12px; color: #000000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF9900; text-decoration: underline}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: underline}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: underline}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #BD1F13;
	margin-right: 14px;
	margin-left: 8px;
	font-weight: normal;
	margin-bottom: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #003366;
	margin-right: 14px;
	margin-left: 8px;
	font-weight: bold;
	margin-bottom: 0px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #336633;
	margin-right: 14px;
	margin-left: 8px;
	font-weight: bold;
	margin-bottom: 0px;
}

.compField {
  color: #FF0000;
}

.tableline {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFD89D;

}
.tableline2 {

	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFA722;
}
.adminWelcomeMsg {
  font-family: Arial, Helvetica, sans-serif;
  font-size: x-small;
  color: #336633;
  margin-right: 14px;
  margin-left: 0px;
  font-weight: bold;
  margin-bottom: 0px;
}
.formHeaders {
  font-family: Arial, Helvetica, sans-serif;
  font-size: x-small;
  color: #003366;
  margin-right: 14px;
  margin-left: 0px;
  font-weight: bold;
  margin-bottom: 0px;
}

.marginForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #003366;
	margin-right: 14px;
	margin-left: 8px;
	font-weight: bold;
	margin-bottom: 0px;
}

.adminSearch {
  margin-left: 0px ;
}

#navtable{
  border-right: 1px black solid;
  margin: 0 10px 100px 0;
  float:left;
}

/* Styles used to give images a drop shadow effect */
.dropShadowWrap1, .dropShadowWrap2, .dropShadowWrap3 {

display: inline-table;

}

.dropShadowWrap1 {

  float: left;
  background: url(/images/dropshadow/shadow.gif) right bottom no-repeat;

}

.dropShadowWrap2 {

  background: url(/images/dropshadow/corner_bl.gif) left bottom no-repeat;

}

.dropShadowWrap3 {

  padding: 0 4px 4px 0;
  background: url(/images/dropshadow/corner_tr.gif) right top no-repeat;

}

#paginationHeader {

margin: 10px;

}

#paginationFooter {

margin: 30px 0 0 0;

}